
D4Science Infrastructure - Task #1219

Task # 897 (Closed): Install and configure a couchdb cluster 

Configure couchdb on the production nodes

Oct 22, 2015 05:59 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 22, 2015

Priority: Normal Due date: Oct 30, 2015

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: CouchDB Deployment   

Infrastructure: Production   

Description

Install couchdb 1.6 on couchdb01-d4s.d4science.org and couchdb02-d4s.d4science.org

History

#1 - Oct 22, 2015 06:00 PM - Andrea Dell'Amico

- Status changed from New to In Progress

couchdb is installed on both nodes.

#2 - Oct 27, 2015 03:25 PM - Luca Frosini

- Target version changed from zz - Accouting Facility to CouchDB Deployment

#3 - Oct 29, 2015 02:46 PM - Luca Frosini

The nodes seems working for me. The ticket is still on 0%.

We have to limit the visibility of nodes and use https but I think is better to open new tickets for that.

Can we close the ticket or there is something missing?

#4 - Oct 29, 2015 02:46 PM - Luca Frosini

- Due date set to Oct 30, 2015

#5 - Oct 29, 2015 02:50 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

We can close it. I forgot to update this one.
